WordPress 3.0.2 Released.Mandatory Security Update!

Advertisement

WordPress 3.0.2 is available and this is a mandatory security update for all previous WordPress versions.I think the most important updated security issue is about the Author levels.If you have authorized authors,then this security is very important for you.


Image Credit

Official wordpress blog says;
This maintenance release fixes a moderate security issue that could allow a malicious Author-level user to gain further access to the site, addresses a handful of bugs, and provides some additional security enhancements.

And also here is the list of the files revised

wp-includes/ms-files.php
wp-includes/version.php
wp-includes/comment.php
wp-includes/functions.php
wp-includes/load.php
wp-includes/canonical.php
wp-includes/capabilities.php
readme.html
wp-admin/includes/plugin.php
wp-admin/includes/file.php
wp-admin/includes/update-core.php
wp-admin/plugins.php

And also there were some custom queries declared to WordPress team and all are fixed.You can see them all here

Highly recommed security update.

No Responses